/* CSS Document */

#header {
	padding: 0px;
	width: 760px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header-left {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 200px;
}
#navi {
	margin: 0px;
	padding: 0px;
	height: 207px;
	width: 200px;
}
#navi a {
	background-image: url(../img/navi.gif);
	background-repeat: no-repeat;
	display: block;
	margin: 0px;
	padding: 0px;
	width: 200px;
}
#accommodation {
	background-position: 0px 0px;
	height: 47px;
}
#facilities {
	background-position: 0px -47px;
	height: 40px;
}
#contact {
	background-position: 0px -87px;
	height: 40px;
}
#booking {
	background-position: 0px -127px;
	height: 40px;
}
#akaroa {
	background-position: 0px -167px;
	height: 40px;
}


#accommodation:hover {
	background-position: -200px 0px;
}
#facilities:hover{
	background-position: -200px -47px;
}
#contact:hover {
	background-position: -200px -87px;
}
#booking:hover {
	background-position: -200px -127px;
}
#akaroa:hover {
	background-position: -200px -167px;
}


#header-right {
	margin: 0px;
	padding: 0px;
	width: 560px;
	float: right;
}
#flash {
	background-image: url(../img/noflash.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 340px;
	width: 560px;
}
